<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sqlMapConfig PUBLIC "-//iBATIS.com//DTD SQL Map Config 2.0//EN" "http://ibatis.apache.org/dtd/sql-map-config-2.dtd">
<sqlMapConfig>
<settings useStatementNamespaces="true" cacheModelsEnabled="false"
		enhancementEnabled="false" lazyLoadingEnabled="false" maxRequests="32"
		maxSessions="10" maxTransactions="5" />
<sqlMap resource="ibatis/sqlmap/qichengArticle.xml"/>
</sqlMapConfig>